« bash脆弱性 | トップページ | bash脆弱性(perl CGI) »

2014/09/25

bash脆弱性

Image01_2
VM上のVine6.2で、bash-4.2.8-3vl6 の環境で
http://www.walbrix.com/jp/blog/2014-09-bash-code-injection.html
の方法を試してみました。

見事にやられますね。

ネタ元のページにあるpythonの事例から考えると、perl+systemでも影響あるんじゃなかろうか。

|

« bash脆弱性 | トップページ | bash脆弱性(perl CGI) »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック


この記事へのトラックバック一覧です: bash脆弱性:

« bash脆弱性 | トップページ | bash脆弱性(perl CGI) »